/* CSS Document */
body, div, h1, h2, h3, h4, h5, h6, hr, p, ul, ol, li,span{ margin:0; padding:0; }
body{font:normal 12px  "Arial","方正兰亭黑简体","Tahoma",sans-serif; margin:0;padding:0; }
ul,ol{list-style:none;padding: 0px;overflow: visible;}
h1, h2, h3, h4, h5, h6, form, div, p, i, img, ul, li, ol, table, tr, td, fieldset, label, legend,dt,dd,dl{margin:0;padding:0;}
section, article, aside, header, footer, nav, dialog, figure,figcaption {display: block;}
em, i { font-style:normal }
img { border:0;padding:0; }
.clearfloat{clear:both;}
a,button,input,optgroup,select,textarea,span{-webkit-tap-highlight-color:rgba(0,0,0,0);}
a, img{-webkit-touch-callout: none;}
a:hover{text-decoration:none}
ins,a{text-decoration:none}
body,html{width: 100%;margin:0 auto;}
body{position: relative; -webkit-overflow-scrolling:touch;background:#f4ece7;}
.hide{display: none;}


.main { width:100%;margin:0 auto;position:relative;  overflow:hidden; padding-bottom:0rem;}
.main img { width:100%; height:auto; display:block;}
.share{position: absolute;right: 0.16rem;top: 0.4rem;width: 1.04rem;z-index:9}
.share img{width: 100%;display: block;}
.img_j { position:relative;}

/* 内容 */
* {box-sizing: border-box;}
/*对齐方式*/
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.nowrap {white-space: nowrap;}
.flex{display:box;display:-webkit-flex;display:-ms-flex;display:-webkit-box;display:-moz-box;display:flex;justify-content:flex-start;align-content:flex-start;}
.main .logo {position: absolute;left: 0.32rem;top: 0.25rem;width: 2.86rem;z-index: 5;}
.main .xize_list {position: fixed;right: 0;top: 2.5rem;width: 0.46rem;z-index: 5;}
.main .xize_list .xize {width: 100%;}
.main .xize_list .xize.hide {display: none;}
.main .gg {font-size: 0.13rem;line-height: 0.2rem;color: #6D5945;padding: 0 0.1rem;border-radius: 0.04rem;background-color: #DED5CB;position: absolute;right: 0.2rem;top: 4.36rem;z-index: 4;}
.main .page {position: absolute;width: 6.55rem;left: 50%;top: 3.38rem;transform: translateX(-50%);justify-content: space-between;pointer-events: none;z-index: 5;}
.main .page .page_btn {pointer-events: all;width: 0.19rem;height: 0.44rem;background-image: url(../images/jiantou.png);background-size: 100% 100%;}
.main .page .page_btn.next-button {transform: rotate(180deg);}
.item {background:#f4ece7;position: relative;overflow: hidden;}

section .content {width: 6.3rem;margin: 0 auto;}
section .content .title {text-align: right;}
section .content .title span {font-size: 0.44rem;line-height: 1;color: transparent;font-weight: bold;background: linear-gradient(to right,#924333, #333333, #333333); -webkit-background-clip: text;-webkit-text-fill-color: transparent;display: inline-block;}
section .content .title .title_tag {background: linear-gradient(to right,#CD7D50, #7E4E35); -webkit-background-clip: initial;-webkit-text-fill-color: initial;font-size: 0.18rem;line-height: 0.28rem;color:  #FFEEB3;border-radius: 0.18rem 0.18rem 0.18rem 0;padding: 0 0.08rem;vertical-align: text-top;margin-left: 0.05rem;margin-bottom: auto;margin-top: -0.2rem;}

#section_01 {padding-top: 1.2rem;position: relative;z-index: 2;}
#section_01 .title {background: linear-gradient(to right, #D9904F, #874911); -webkit-background-clip: text;-webkit-text-fill-color: transparent;font-size: 0.4rem;line-height: 1;color: transparent;font-weight: bold;white-space: nowrap;}
#section_01 .card {width: 4.5rem;margin: 0.4rem auto -0.15rem;}
#section_01 .brief {font-size: 0.22rem;line-height: 1;color: #333;white-space: nowrap;}
#section_01 .brief span {color: #9B413C;}
#section_01 .time {font-size: 0.22rem;line-height: 0.44rem;color: #333;white-space: nowrap;margin-top: 0.18rem;text-align: center;background-image: url(../images/time_bg.png);background-repeat: no-repeat;background-size: auto 100%;background-position: center;}

#section_02 {background: linear-gradient(to bottom ,#f2e8e1,#f3e8e5);background-image: url(../images/bg_3.png);background-position: bottom;background-size: 100% auto;background-repeat: no-repeat;margin-top: 0.25rem;padding-bottom: 0.55rem;}
#section_02 .bg {position: absolute;width: 100%;left: 0;top: 0;}
#section_02 .gard {justify-content: space-between;position: relative;width: 6.3rem;margin: 0 auto;}
#section_02 .gard .list {width: calc((100% - 0.2rem)/2);margin-right: 0.2rem;}
#section_02 .gard .list:last-of-type {margin-right: 0;}
#section_02 .gard .list .li {background-color: #fff;border-radius: 0.32rem;box-shadow: 0px 16px 40px 0px rgba(140,0,0,0.2);overflow: hidden;margin-bottom: 0.2rem;position: relative;}
#section_02 .gard .list .li {background-color: #fff;border-radius: 0.32rem;box-shadow: 0px 16px 40px 0px rgba(140,0,0,0.2);overflow: hidden;margin-bottom: 0.2rem;}
#section_02 .gard .list .li:last-of-type {margin-bottom: 0;}
#section_02 .gard .list .li .li_cont {padding: 0.32rem;}
#section_02 .gard .list .li .li_cont .name {font-size: 0.44rem;line-height: 1;color: transparent;font-weight: bold;background: linear-gradient(to right, #333333, #924333); -webkit-background-clip: text;-webkit-text-fill-color: transparent;}
#section_02 .gard .list .li .li_cont .brief {font-size: 0.28rem;line-height: 0.4rem;color: #999;margin-top: 0.1rem;}
#section_02 .gard .list .li .li_cont .tag {font-size: 0.28rem;line-height: 0.28rem;color: #9B413C;font-weight: bold;margin-top: 0.05rem;height: 0.28rem;}
#section_02 .gard .list .li.li2 {background-image: linear-gradient(168deg, #8F674A 0%, #7C4A31 12%, #5B3827 48%);}
#section_02 .gard .list .li.li2 .name {background: transparent; -webkit-background-clip: initial;-webkit-text-fill-color: initial;color: #fff;}
#section_02 .gard .list .li.li2 .brief {color: #fff;}
#section_02 .gard .list .li.li3 .brief {color: #333;}
#section_02 .gard .list .li.li3 .li_cont {position: absolute;top: 0;left: 0;width: 100%;}

#section_02 .gard .list .li.li4 .li_cont {padding-bottom: 0.2rem;}
#section_02 .gard .list .li .li_img {margin-top: 0.3rem;}
#section_02 .gard .list .li .li_img2 {margin-top: 0;}

#section_03 {background-color: #fff;}
#section_03 .content {position: relative;padding: 0.6rem 0;}
#section_03 .content .label {position: absolute;right: 0;top: -0.2rem;}
#section_03 .content .circles {position: absolute;left: 50%;width: 4.31rem;z-index: 3;}
#section_03 .content .title {font-size: 0.44rem;color: #333;line-height: 0.6rem;vertical-align: bottom;text-align: left;}
#section_03 .content .title span {color: #924333;font-size: 1.2rem;font-weight: 400;line-height: 1rem;display: inline-block;vertical-align: text-bottom;background: none; -webkit-background-clip: initial;-webkit-text-fill-color: initial;}
#section_03 .content .list {margin-top: 0.2rem;}
#section_03 .content .list .li {width: calc((100% - 0.12rem)/3);margin-right: 0.06rem;position: relative;}
#section_03 .content .list .li:last-of-type {margin-right: 0;}
#section_03 .content .list .li .cont {position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 100%;padding: 0 0.2rem;}
#section_03 .content .list .li .name {font-size: 0.32rem;line-height: 0.44rem;background: linear-gradient(115deg, #924333, #333333, #333333); -webkit-background-clip: text;-webkit-text-fill-color: transparent;color: transparent;font-weight: bold;}
#section_03 .content .list .li .msg {height: 1.5rem;flex-direction: column;justify-content: center;}
#section_03 .content .list .li .msg .tag {width: 100%;}
#section_03 .content .list .li .msg .text {font-size: 0.28rem;line-height: 0.33rem;color: #333;white-space: nowrap;align-items: center;}
#section_03 .content .list .li .msg .text span {font-size: 0.57rem;line-height: 0.45rem;color: #924333;display: inline-block;vertical-align: text-bottom;}
#section_03 .content .list .li .brief {font-size: 0.28rem;line-height: 0.4rem;color: #333;opacity: 0.6;}
#section_03 .content .list .li .tag {text-align: right;}
#section_03 .content .list .li .tag span {display: inline-block;font-size: 0.18rem;line-height: 0.28rem;color: #FFEEB3;padding: 0 0.07rem;border-radius: 0.14rem 0.14rem 0.14rem 0;background: linear-gradient(to right,#CD7D50, #7E4E35);}

#section_04 {background-color: #f4ebe6;position: relative;}
#section_04 .content {position: relative;padding: 1.15rem 0 0.7rem;}
#section_04 .content .circles {position: absolute;left: 50%;top: 0.47rem;width: 4.31rem;z-index: 3;pointer-events: none;}
#section_04 .content .label {position: absolute;left: 0.2rem;top: 0.7rem;z-index: 2;}
#section_04 .content .sub_title {font-size: 0.28rem;line-height: 1;color: #333;margin-top: 0.25rem;text-align: right;font-weight: 300;}
#section_04 .content .box {position: relative;margin-top: 0.15rem;}
#section_04 .content .box .box_cont {position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 100%;justify-content: space-between;align-items: center;padding: 0 0.4rem;}
#section_04 .content .box .box_cont .msg_left .numb {font-size: 0.44rem;line-height: 1;color: #924333;letter-spacing: -0.07em;text-indent: -0.2em;}
#section_04 .content .box .box_cont .msg_left .numb span {font-size: 0.9rem;line-height: 0.7rem;vertical-align: text-bottom;}
#section_04 .content .box .box_cont .msg_left .brief {font-size: 0.28rem;line-height: 1;color: #333;opacity: 0.6;margin-top: 0.25rem;}
#section_04 .content .box .box_cont .msg_right .txt {margin: 0.1rem 0;text-align: right;}
#section_04 .content .box .box_cont .msg_right .txt span {font-size: 0.28rem;line-height: 1;color: #333;opacity: 0.6;vertical-align: middle;}
#section_04 .content .box .box_cont .msg_right .txt .numb {font-size: 0.44rem;line-height: 1;color: #924333;opacity: 1;}

#section_05 .content {padding: 0.23rem 0 0.8rem;position: relative;}
#section_05 .content .label {position: absolute;right: 0;top: 0;z-index: 2;}
#section_05 .content .tag {display: inline-block;background-image: linear-gradient(-56deg, #DFC1AF 0%, #FFF2E7 84%);box-shadow: 0 0.08rem 0.16rem 0 rgba(51,51,51,0.3);padding: 0 0.16rem;height: 0.45rem;border-radius: calc(0.45rem / 2);}
#section_05 .content .tag span {background: linear-gradient(to left, #924333, #333333); -webkit-background-clip: text;-webkit-text-fill-color: transparent;color: transparent;font-size: 0.28rem;line-height: 0.45rem;color: transparent;font-weight: bold;}
#section_05 .content .title {text-align: left;margin-top: 0.3rem;}
#section_05 .content .list {flex-wrap: wrap;justify-content: center;gap: 0.2rem;margin: 1rem 0 0.18rem;}
#section_05 .content .list .li {width: calc((100% - 0.4rem) / 3);padding-bottom: 0.95rem;position: relative;}
#section_05 .content .list .li .img {width: 1.08rem;margin: 0 auto;}
#section_05 .content .list .li .name {position: absolute;bottom: 0.24rem;left: 50%;transform: translateX(-50%);font-size: 0.28rem;line-height: 1;color: #333;font-weight: bold;}
#section_05 .content .notes {font-size: 0.24rem;line-height: 0.32rem;color: #333;font-weight: 300;}

#section_06 {background-color: #fff;}
#section_06 .content {position: relative;padding: 0.55rem 0 0.7rem;}
#section_06 .content .circles {position: absolute;top: 0;left: 50%;}
#section_06 .content .label {position: absolute;left: 0;top: -0.3rem;}
#section_06 .content .title {position: relative;}
#section_06 .content .title span {line-height: 0.6rem;}
#section_06 .content .box {box-shadow: 0 0.5rem 0.4rem rgba(246,235,235,0.8);border-radius: 0.5rem;position: relative;margin-top: 0.4rem;}
#section_06 .content .box .box_cont {position: absolute;width: 100%;bottom: 0;padding: 0 0.1rem 0.45rem;}
#section_06 .content .box .box_cont .li {width: calc(100% / 3);}
#section_06 .content .box .box_cont .li .img {width: 0.84rem;margin: 0 auto 0.12rem;}
#section_06 .content .box .box_cont .li .name {font-size: 0.26rem;line-height: 0.34rem;color: #333;font-weight: bold;}

#section_04.style_1 .content {padding: 0.57rem 0 0.9rem;}
#section_04.style_1 .content .title {text-align: left;}
#section_04.style_1 .content .sub_title {text-align: left;}
#section_04.style_1 .content .label {right: 0;top: 0.44rem;left: auto;z-index: 4;}
#section_04.style_1 .content .box {margin-top: 0.3rem;}
#section_04.style_1 .content .box .box_cont .msg_right .numb {font-size: 0.6rem;line-height: 0.4rem;vertical-align: text-bottom;margin-left: 0.1rem;}
#section_04.style_1 .content .box .box_cont .msg_right .unit {background: linear-gradient(-56deg, #DFC1AF 0%, #FFF2E7 84%);box-shadow: 0 0.08rem 0.16rem 0 rgba(51,51,51,0.3);border-radius: 0.23rem 0.23rem 0.23rem 0;height: 0.46rem;padding: 0 0.16rem;display: inline-block;position: relative;transform: translate(0.05rem,-0.4rem);}
#section_04.style_1 .content .box .box_cont .msg_right .unit span {background: linear-gradient(to left, #924333, #333333); -webkit-background-clip: text;-webkit-text-fill-color: transparent;color: transparent;font-size: 0.28rem;line-height: 0.46rem;font-weight: bold;opacity: 1;}

.circles {pointer-events: none;}
#section_07 {background-color: #fff;}
#section_07 .content {position: relative;padding: 0.57rem 0 0.7rem;}
#section_07 .content .circles {position: absolute;top: -0.77rem;left: 0;transform: translateX(-50%);}
#section_07 .content .title {text-align: left;position: relative;}
#section_07 .content .label {right: 0;top: -0.18rem;position: absolute;box-shadow: -0.2rem 0.2rem 0.8rem 0 rgba(140,0,0,0.12);}
#section_07 .content .list {margin-bottom: 0.6rem;}
#section_07 .content .list .li {margin-top: 0.4rem;align-items: center;}
#section_07 .content .list .li .img {flex:0 0 auto;width: 1.07rem;margin-right: 0.4rem;position: relative;}
#section_07 .content .list .li .img .unit {background-image: linear-gradient(270deg, #B18270 0%, #F7DCCA 100%);border-radius: 0.18rem 0.18rem 0.18rem 0;padding: 0 0.08rem;font-size: 0.3rem;line-height: 0.36rem;color: #452503;vertical-align: text-bottom;display: inline-block;height: 0.36rem;width: 0.66rem;text-align: center;position: absolute;top: 0;right: -0.45rem;white-space: nowrap;}
#section_07 .content .list .li .img .unit span{font-size: 0.25rem;display: inline-block;line-height: 1;margin-right: 0.03rem;}
#section_07 .content .list .li .text .name {font-size: 0.28rem;line-height: 1;color: #333;font-weight: bold;white-space: nowrap;}
#section_07 .content .list .li .text .brief {font-size: 0.28rem;line-height: 1;color: #333;white-space: nowrap;opacity: 0.6;font-weight: 300;margin-top: 0.22rem;}
#section_07 .content .btn {font-size: 0.26rem;line-height: 0.35rem;color: #5B3827;font-weight: bold;display: inline-block;}

#section_08 {background-color: #f4ece7;padding: 0.74rem 0 0.43rem;position: relative;}
#section_08 .bottom_bg {position: absolute;bottom: 0;left: 0;}
#section_08 .buttonList {height: 1rem;}
#section_08 .button {text-align: center;font-size: 0.36rem;line-height: 1rem;color: #fff;font-weight: bold;background-image: linear-gradient(134deg, #8F674A 0%, #7C4A31 13%, #5B3827 50%);border-radius: 0.5rem;width: 6.42rem;height: 1rem;margin: 0 auto;display: block;position: relative;}
#section_08 .buttonList.show .button {position: fixed;bottom: 0.5rem;left: 50%;transform: translateX(-50%);z-index: 5;}
#section_08 .buttonList .button.hide,
#section_08 .buttonList.show .button.hide {display: none;}
#section_08 .notes {position: relative;font-size: 0.18rem;line-height: 0.28rem;color: #909090;text-align: center;margin-top: 1.9rem;}

.label {background-image: linear-gradient(168deg, #8F674A 0%, #7C4A31 12%, #5B3827 48%);box-shadow: -0.2rem 0.2rem 0.8rem 0 rgba(140,0,0,0.12);padding: 0.34rem 0;width: 1.8rem;border-radius: 0 0 0.4rem 0.4rem;}
.label .label_img {align-items: center;justify-content: center;}
.label .label_img .img {width: 0.56rem;margin: 0 -0.08rem;}
.label .label_name {font-size: 0.44rem;line-height: 1;color: #fff;font-weight: bold;margin-top: 0.13rem;}


/*细则*/
.hide { display: none; }
.mask { visibility: hidden; display: block; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.7); z-index: 999; }
.mask.show { visibility: visible; }
.pcenter { position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%,-50%); width: 100%; }
.oh { overflow: hidden; }
.btn_rule { cursor: pointer; }
.scroll { position: relative; }

.rule_ct { width: 90%; max-height: 85%; display: -webkit-box; -webkit-box-orient: vertical; background:#fff; border-radius:0.2rem; }
    .rule_ct .btn_close { position: absolute; width:0.6rem; height: 0.6rem; left:50%; bottom: -0.8rem; margin-left:-0.3rem; background: url(../images/close.png) no-repeat center center; background-size:100% 100%; }
    .rule_ct .rule_detail { -webkit-box-flex: 1; display: -webkit-box; -webkit-box-orient: vertical; background-color: #fff; border-radius: 0.2rem; margin:0 0.1rem 0.2rem; padding:0.2rem; overflow:auto; }
    .rule_ct .rule_title { font-size:0.36rem; color:#333; line-height:1.5em; text-align:center; font-weight:bold; padding: 0.2rem 0;}
.rule_ct .rule_title span { display:inline-block; position:relative;}
.rule_ct .rule_title span:before { content:''; position:absolute; z-index:9; top:50%; left:-1.2rem; width:1rem; height:0.01rem; background:#333}
.rule_ct .rule_title span:after { content:''; position:absolute; z-index:9; top:50%; right:-1.2rem; width:1rem; height:0.01rem; background:#333}

	
	.rule_ct .rule_detail p { font-size:0.24rem; color:#222; line-height:1.5em; text-align:justify; padding-bottom:0.1rem;white-space:normal;word-break:break-all;}
     .rule_ct .rule_detail p span { color:#e74f29; font-weight:bold;}
	 .rule_ct .rule_detail a {color:#e74f29; display:inline-block; border-bottom:#e74f29 solid 0.01rem; font-weight:bold;}
	 .rule_ct .rule_detail .pmt {margin-top: 0.2rem;white-space:normal;word-break:break-all;}

.rule_ct .rule_detail p.par { padding-top:0.2rem;}

.mask_rule1 .rule_ct { background:#2682ff;}

.table_h { width:100%; border-top:#222 solid 0.01rem;border-left:#222 solid 0.01rem; font-size:0.22rem; color:#222; line-height:1.5em; text-align:center; margin-bottom:0.1rem;}
.table_h td,.table_h th { border-bottom:#222 solid 0.01rem;border-right:#222 solid 0.01rem; padding:0.1rem;}
